CWAC-Document v0.3.0 Released


#1

CWAC-Document v0.3.0 has just been released.

I have concluded that intentionally sticking to an old version of support-annotations to keep a below-normal minSdkVersion wasn’t going to hold up long term. So, CWAC-Document will track more-current versions of support-annotations… but this requires a minSdkVersion of 14, up from the previous value of 10.

If you still need a lower minSdkVersion, stick to v0.2.0 of CWAC-Document.

If you encounter any problems, feel free to ask a question here, or on Stack Overflow, if the question has not already been asked.